@charset "utf-8";
/* CSS Document */

*{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: sans-serif;
}
body{
	max-width: 750px;
	margin: 0 auto;
}
img{
	width: 100%;
	vertical-align: bottom;
}
a{
	text-decoration: none;
}
ul,li{
	list-style: none;
}

.qi_flex{
	display: flex;
}
.ttl{
	/*background: url("../img/top_bg.jpg");
	background-size: cover;
	background-attachment: fixed;*/
	padding-bottom: 4vw;
}
.ttl .ttlBg{
	position: fixed;
    z-index: -1;
	height: 100vh;
    max-width: 750px;
    width: 100%;
    overflow: clip;
}
.ttl .ttlBg img{
	/*height: 100%;
    width: auto;*/
}
.ttl .ttlCp{
	padding: 3em;
}
.ttl .ttlCp .qi_flex{
	background: #ae9b5c;
	margin: 0!important;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 2em !important;
}
.ttl .ttlCp .qi_flex > li{
	width: calc(100% / 2 - 0.5em);
}
.ttl .ttlCp .qi_flex .itemCap{
	width: 100%!important;
	color: #FFFFFF;
    margin-top: 1em;
}
.ttl .qi_flex{
	justify-content: space-between;
	padding: 0em 4vw;
	margin-top: 1em;
}
.ttl .qi_flex > a{
	width: calc(100% / 2 - 0.5em);
	/*margin: 1em 1em 0em;*/
}
/*.ttl .line{
	width: calc(100% - 8vw);
	margin: 2em auto 0;
}*/
/*.souzai{
	background: url("img/souzai_bg.jpg");
	background-repeat: repeat-y;
	width: 93%;
	margin: 3em auto 0;
	text-align: center;
}*/
.item{
	/*background: linear-gradient(-90deg, #fffde6 50%, #fefdf5 50%);
	background-size: 90px;*/
	background: #e5daa8;
	padding: 4em 3em;
	/*margin-bottom: 2em;*/
}
.item > img{
	margin-bottom: 2em;
}
.item .itemHd{
	margin-top: 3em;
	margin-bottom: 1em;
}
.item .itemDl:last-child{
	margin-bottom: 0em;
}
.item .itemWarp{
	background: #ffffff;
	padding: 2em;
	border-radius: 1em;
}
.item .itemDl{	
	padding-bottom: 3em;
}
.item .itemDl:last-child{	
	padding-bottom: 0em;
}

.item .itemCap{
	padding-top: 2em;
	font-size: clamp(12px, 1vw, 14px);
}
/*.meika{
	background: url("img/meika_bg.jpg");background-repeat: repeat-y;
	width: 93%;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 3em;
}*/

/*.meika img{
	width: 90%;
	margin: 1em auto;
}*/

.info{
	background: #FFFFFF;
	/*padding-bottom: 4em;*/
}
.info > *{
	display: block;
	margin-bottom: 2em;
}

.info > *:last-child{
	margin-bottom: 0em;
}


.logo-area{
	background: #FFFFFF;
	padding: 2em;
}
.logo-area a.logo{
	display: block;
	text-align: center;
}

.logo-area a.logo img{
	width: 40%;
}

.fadeUp {
	-webkit-animation-name: fadeUpAnime;
	animation-name: fadeUpAnime;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

@-webkit-keyframes fadeUpAnime {
	0% {opacity: 0;
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes fadeUpAnime {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
.fadeUpTrigger {
	opacity: 0;
}



 #chirasi-area{
	padding-top: 2em;
	/*padding-bottom: 5em;*/
	 text-align: center;
}
 #chirasi-area img.flyerHd{
    width: 90%;
    margin: 0 auto 1em;
}
 #chirasi-area a{
	/*filter: drop-shadow(3px 5px 5px rgb(0,0,0,0.5));*/
	position: relative;
	 display: block;
}
 #chirasi-area a img.flyerBtn{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	max-width: 195px;
    width: 30%;
}

#page_bottom3 img{
	width: 100%;
	text-align: center;
	margin: 0;
	padding-bottom: 10px;
}

.dokidoki{	
    display: flex;
	align-items: end;
	position: fixed;
	text-align:center;
	bottom: -8px;
	justify-content: center;
	margin: 0 auto;
	max-width: 750px;
	z-index: 99;
	overflow: hidden;
}

.dokidoki img{
	animation-name:dokidoki;	/* アニメーション名の指定 */
    animation-delay:0s;		/* アニメーションの開始時間指定 */
    animation-duration: 3s;	/* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;
    /* アニメーションの動き（徐々に早く徐々に遅く）*/
    animation-iteration-count: infinite; /* アニメーションをループさせる */
}

@keyframes dokidoki {
    0% {
        transform: scale(1);
    }
 
    40% {
        transform: scale(0.95);
    }
 
    50% {
        transform: scale(1.02);
    }
    
    60% {
        transform: scale(0.95);
    }
     
    100% {
        transform: scale(1);
    }
}



@media all and (max-width:500px){
	.ttl .ttlCp {
		padding: 1em;
	}
	.ttl .ttlCp .qi_flex{
		flex-direction: column;
	}
	.ttl .ttlCp .qi_flex > li{
		width: 100%;
		margin-bottom: 1em;
	}
	.item{
		padding: 2em 1em;
	}
	.item .itemHd{
		margin-top: 1em;
	}
	.item .itemWarp{
		padding: 1.5em;
	}
	.item .itemDl{	
		padding-bottom: 1em;
	}
	.item .itemCap{
		padding: 2em 1em 0;
	}
	#chirasi-area{
		padding-top: 2em;
	}
}